Bric::Util::DBD::Pg(3)

NAME
Bric::Util::DBD::Pg - Bricolage PostgreSQL database adaptor

VITALS

Version
    $LastChangedRevision$

Date
    $LastChangedDate: 2004-06-04 12:21:12 -0700 (Fri, 04 Jun 2004) $

Subversion ID
    $Id: Pg.pm 5583 2004-06-04 19:21:12Z theory $

SYNOPSIS
In bricolage.conf:

  DBD_TYPE = Pg

DESCRIPTION
This module exports into Bric::Util::DBI's namespace a number of database-dependent functions and variables such that Bric::Util::DBI can interface seamlessly with a PostgreSQL database. See Bric::Util::DBI for details. Bric::Util::DBD::Pg should never be "use"d in any other Bricolage class. Nor should any other Bric::DBD::* driver.

AUTHOR
David Wheeler <david@kineticode.com>

SEE ALSO

Bric::Util::DBI
    The Bricolage DBI interface.

COPYRIGHT AND LICENSE
Copyright (c) 2001 About.com. See Bric::License for complete license terms and conditions.